code: client
name_en: Client solutions
name_ru: Клиентские решения
order: 1
bgcolor: f8f8f8
members:
 - code: alt-workstation
   branch: p11
   name_en: ALT Workstation
   name_ru: Альт Рабочая станция
   descr_ru: |
     Операционная система и набор приложений для организации рабочих мест
     пользователей как в&nbsp;офисной среде, так и дома.
   descr_en: |
     Operating system and application suite designed for workplace
     at both office and home.
   descr_full_ru: |
     <a href="http://altlinux.org/workstation">Альт Рабочая станция 11</a>
     после установки на ноутбук или настольную систему
     — это классическое персональное рабочее место
     с&nbsp;программами, которые помогут&colon;

     <ul>
     <li>работать с интернет-ресурсами (веб-сайты, почта, мессенджеры);</li>
     <li>править тексты, таблицы и презентации (офисный пакет);</li>
     <li>слушать музыку и смотреть видео (мультимедиа);</li>
     <li>создавать и улучшать растровую и векторную графику;</li>
     <li>выполнять математические расчёты;</li>
     <li>заниматься программированием;</li>
     <li>...и не только.</li>
     </ul>


     Загруженную версию могут свободно использовать физические лица;
     юридические лица могут воспользоваться ею для тестирования,
     а&nbsp;для применения необходимо приобрести лицензии или заключить
     <a href="http://ftp.altlinux.org/pub/distributions/ALTLinux/p11/images/workstation/license.ru.html">лицензионный договор</a>
     в&nbsp;письменной форме.
   descr_full_en: |
     <b>ALT Workstation 11</b> installed on a laptop or desktop provides
     a classic personal workplace allowing to&colon;

     <ul>
     <li>work with internet (web, email, instant messaging);</li>
     <li>edit texts, spreadsheets and presentations (office suite);</li>
     <li>listen to music and watch videos (multimedia);</li>
     <li>create and improve raster and vector images;</li>
     <li>perform mathematical computations;</li>
     <li>develop software;</li>
     <li>...and much more!</li>
     </ul>

     
     The downloaded version can be freely used by private persons;
     legal entities can use it for testing but production use
     requires acquiring licenses or signing a
     <a href="http://ftp.altlinux.org/pub/distributions/ALTLinux/p11/images/workstation/license.all.html">license agreement</a>
     in written form.

   img: alt-workstation

 - code: alt-kworkstation
   branch: p11
   name_en: ALT KWorkstation
   name_ru: Альт Рабочая станция&nbsp;К
   descr_ru: |
     Операционная система с рабочим столом Plasma и набором приложений для
     рабочих мест в офисной среде и для дома.
   descr_en: |
     Operating system with Plasma desktop and application suite designed for
     workplace at both office and home.
   descr_full_ru: |
     <a href="http://altlinux.org/kworkstation"><b>Альт Рабочая станция К 11</b></a>
     представляет собой решение для организации рабочих мест конечных пользователей
     и подходит для применения как в офисной среде, так и дома. Дистрибутив может
     использоваться в инфраструктуре Active Directory (аутентификация в домене,
     доступ к файловым ресурсам и ресурсам печати) и гетерогенной сети под
     управлением <a href="../alt-server">Альт Сервер</a>. Систему можно использовать
     для решения широкого круга задач:

     <ul>
     <li>работы в сети интернет: в браузере, с электронной почтой, для обмена мгновенными сообщениями;</li>
     <li>создания и редактирования текстов, электронных таблиц, презентаций;</li>
     <li>работы с видео и звуковыми файлами, сложной графикой и анимацией.</li>
     </ul>


     Загруженную версию могут свободно использовать физические лица;
     юридические лица могут воспользоваться ею для тестирования,
     а&nbsp;для применения необходимо приобрести лицензии или заключить
     <a href="http://ftp.altlinux.org/pub/distributions/ALTLinux/p11/images/kworkstation/license.ru.html">лицензионный договор</a>
     в&nbsp;письменной форме.

   descr_full_en: |
     <b>ALT Workstation K 11</b> is a solution for organizing workplaces of end users and is
     suitable for use both in the office environment and at home. The distribution
     can be used in the Active Directory infrastructure (domain authentication,
     access to file and print resources) and a heterogeneous network running <a href="../alt-server">ALT Server</a>.
     The system can be used to solve a wide range of tasks:

     <ul>
     <li>work on the Internet: in a browser, with e-mail, for instant messaging;</li>
     <li>creation and editing of texts, spreadsheets, presentations;</li>
     <li>work with video and sound files, complex graphics and animations.</li>
     </ul>


     The downloaded version can be freely used by private persons;
     legal entities can use it for testing but production use
     requires acquiring licenses or signing a
     <a href="http://ftp.altlinux.org/pub/distributions/ALTLinux/p11/images/kworkstation/license.all.html">license agreement</a>
     in written form.

   img: alt-kworkstation

